new GuiCursor(TargetCursor)
{
   hotSpot = "4 4";
   renderOffset = ".3 .3";
   bitmapName = "~/data/images/cursors/target.png";
};

new GuiCursor(GameCursor)
{
   hotSpot = "4 4";
   renderOffset = "0 0";
   bitmapName = "~/data/images/cursors/cursor.png";
};
